{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-editor/deepin-editor",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-editor_deepin-editor",
            "desc": "测试 deepin-editor 命令是否能正常启动"
        },
        {
            "name": "test_deepin-editor_function_openfile",
            "desc": "测试 deepin-editor 是否能正常打开文件"
        }
    ]
}